Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: Precedenti versioni di un'estensione  (Letto 283 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline UeCiccio

  • Post: 9
Precedenti versioni di un'estensione
« il: 31 Marzo 2021 14:26:51 »
Buongiorno,
vorrei sapere come si può utilizzare su Firefox una versione datata di un'estensione
« Ultima modifica: 31 Marzo 2021 15:36:46 da miki64 »

Offline miki64

  • Moderatore
  • Post: 32371
Re:Precedenti versioni di un'estensione
« Risposta #1 il: 31 Marzo 2021 15:40:35 »
Dai un'occhiata qui per comprendere le mie domande:
- che tipo di estensione vecchia vorresti aggiornare, legacy o WebExtensions?
- che versione di Firefox hai intenzione di utilizzare, una che supporta le estensioni legacy o una che supporta solo le WebExtensions?

Ciao.

Offline deckard

  • Post: 3101
Re:Precedenti versioni di un'estensione
« Risposta #2 il: 12 Aprile 2021 11:36:45 »
Oltre ai dubbi espressi da Miki64 io ho un dubbio.
Se per “versione datata di un'estensione” intendi una versione precedente di un componente aggiuntivo è tecnicamente possibile ma non consigliabile. Potrebbero esserci state correzioni di gravi falle e vulnerabilità. Bisogna in questo caso disabilitare l'aggiornamento automatico dell'estensione.
Se per “versione datata di un'estensione” intendi un componente aggiuntivo datato e non più aggiornato tale componente aggiuntivo potrebbe funzionare (se è una Webextension), ma non necessariamente il suo comportamento sarebbe funzionale alle tue esigenze.

0 Utenti e 1 Visitatore stanno visualizzando questo topic.